@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
body{
	background-color:#000;
	color:#FFF;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	
}
h2{
	text-align:center;
}
a{
	text-decoration: none;
	color:#FFF;
}
a:hover		{

	color: #FFF;
}
.box{
	border: 1px solid #FFF;
	border-radius: 10px 10px 10px 10px; 
	
}
.content{ 
	font-size:18px;
}
.foot{
	font-size:12px;   	
}
.head{
	line-height:24px;
	padding-left:25px;
	background-color:#FFF;
	color:#000;
	border-radius: 7px 7px 0px 0px;
	padding:5px 5px 5px 5px;  
	
}
.headTxt{
	margin-left:18px;
	font-size:18px;
	font-weight:bold;
}
.info{
	padding-right:5px;
}
#logo{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
	
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.9666%;
	padding-left: 1.5166%;
	padding-right: 1.5166%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#000;
}
#stepOne {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom:10px;
}
#stepTwo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:10px;
	padding-bottom:10px;
}
#stepThree {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:10px;
	padding-bottom:10px;
}
#stepFour {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:10px;
	padding-bottom:10px;
}
#contentbox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:10px;

}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.9333%;
	padding-left: 1.0333%;
	padding-right: 1.0333%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stepOne {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
}
#stepTwo {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
}
#stepThree {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
}
#stepFour {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
}
#contentbox {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
	padding-top:10px;
	padding-bottom:10px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 11.3636%;
	width: 77.2727%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#stepOne{
    clear: both;
    float: left;
    margin-left: 16.9491%;
    width: 66.1016%;
    display: block;
}
#stepTwo{
    clear: both;
    float: left;
    margin-left: 16.9491%;
    width: 66.1016%;
    display: block;
}
#stepThree{
    clear: both;
    float: left;
    margin-left: 16.9491%;
    width: 66.1016%;
    display: block;
}
#stepFour{
    clear: both;
    float: left;
    margin-left: 16.9491%;
    width: 66.1016%;
    display: block;
}
#contentbox{
    clear: both;
    float: left;
    margin-left: 8.4745%;
    width: 83.0508%;
    display: block;
	padding-top:10px;
	padding-bottom:10px;
}
#footer{
    clear: both;
    float: left;
    margin-left: 25.4237%;
    width: 49.1525%;
    display: block;
}
}
